<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array();








interface CalendarSystemInterface
{
    
    
    
    
    
    
    
    
    
    public function GetEventsList(Date $start, Date $end, $user_id);
    
    
    
    
    
    
    
    public function GetEvent($key);
    
    
    
    
    public function GetName();
    
    
    
    
    public function GetDescription();
    
    
    
    
    public function GetColor();
    
    
    
    
    
    
    public function GetSymname();
}